<!-- BEGIN SHOW -->
<script type="text/javascript" src="$config[dir_js]gallery.js"></script>

<script type="text/javascript">
<!--
iPlusHeight = 90;
window.onload = function (){
  gEBI( 'oPhoto' ).onclick = function(){
    window.close( );
  }
  reSizeToImage( );
  window.focus( );
} // end function 
//-->
</script>

<div id="oPhotoDiv"><img id="oPhoto" src="$sPhoto" alt="" title="" /></div>
<!-- END SHOW -->
